Elder Spiron:
Elmore is a kingdom of Humans which dominates the northern part of the continent. They are, as a rule, unpleasant fellows who think Dwarves are inferior. They have all too often dispatched an army on some pretext or other, in actuality to meddle in our domestic administration and antagonize us in many ways. But now we have many treaties, so they don't bother us anymore.
Of course, the Kingdom of the Dwarves pays tribute to the Kingdom of Elmore, but that is only fair because Elmore prevents the Orcs, who can always invade us from the west, from attacking us.
Return